New snapshots and old binaries

Charles S. Wilson cwilson@ece.gatech.edu
Tue Aug 31 00:43:00 GMT 1999


Jon Maltz wrote:

> Using Sergey's coolview cygwin1.dll and libcygwin.a, I can't compile
> anything with Mumit's gcc-2.95, not even something as simple as a Hello,
> World program.  Sergey said that dll was more b21 compatible than b20, so
> the question is, how long till b21?
>
> Jon

You must *at least* download the updated gcc libraries to use gcc-2.95 with the
latest snapshots (e.g. the new coolview). The filename is gcc-2.95-dev-ss.tar.gz
and it's on Mumit's site.

--Chuck



--
Want to unsubscribe from this list?
Send a message to cygwin-unsubscribe@sourceware.cygnus.com



More information about the Cygwin mailing list